

/* -------------
 * Radios
 * ------------- */
.jRadioWrapper { z-index: 2; }
.jNiceRadio {
	background: transparent url(../images/form/radio.png) no-repeat center top;
	height: 14px;
	width: 14px;
	position:absolute;left:0px;top:0px;cursor:pointer;vertical-align:middle;
}

#info .jNiceRadio ,.info .jNiceRadio {
	background: transparent url(../images/form/radio2.png) no-repeat center top;
}

.noir  .jNiceChecked { background-position: center bottom;}

.noir .jNiceRadio {
	height: 13px;
	width: 13px;
	background: transparent url(../images/form/radio3.png) no-repeat center top;
}

#info  .jNiceChecked , .info  .jNiceChecked{ background-position: center bottom;}

label{margin:0 0 0 10px; float:left;}
/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
	background: transparent url(../images/form/checkbox.png) no-repeat center top;
	height: 21px;
	width: 21px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}


.noir .jNiceCheckbox, .info .jNiceCheckbox , .filter .jNiceCheckbox{
	background: transparent url(../images/form/checkbox2.png) no-repeat center top;
	height: 13px;
	width: 26px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}

.noir .jNiceChecked ,.info .jNiceChecked , .filter .jNiceChecked { background-position: center bottom;}
/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked { background-position: center bottom;}

.jNiceSelectWrapper {
	height:32px;
	left:0px;top:0px;z-index:3;position:absolute;
}

.jNiceSelectWrapper .jNiceSelectText {
	height: 32px;
	line-height: 28px;
	padding: 0px 3px;
	overflow:hidden;float:none;position:absolute;z-index:100;
}

/* -------------
 * Selects
 * ------------- */
.jNiceWrapper select {border:none;margin:0;padding:0;}

.jNiceSelectWrapper {
	background:#fff;
	height:21px;
	margin-right:5px;
	left:0px;top:0px;z-index:3;position:absolute;
}

.jNiceWrapper iframe {position:absolute;z-index:1;width:100%;left:0px;top:0px;}

.jNiceSelectWrapper .jNiceSelectText {
	height: 21px;
	padding: 0px 3px;
	overflow:hidden;float:none;position:absolute;z-index:100;
	font: 10px/18px "verdana", Arial, Helvetica, sans-serif;
}

.jNiceSelectWrapper .jNiceSelectOpen {
	width: 21px;
	height: 21px;
	background: url(../images/form/select.png) no-repeat center center;
	z-index:100;display:block;position:absolute;right:0px;
}

.jNiceSelectWrapper ul {
	top: 21px;
	background-color: #FFF;
	border: solid 1px #CCC;
	height: 100px; /*80px;*/
	position:absolute;left:0px;list-style:none;display: none;margin:0;padding:0;overflow-y:auto;z-index:100;width: 95%;
}

 .vert .jNiceSelectText {
	color:#99CC00;
}

.jNiceSelectWrapper ul a {
	color:#000;
	background-color: #FFF;
	display:block;padding:2px;text-decoration:none;
}

.jNiceSelectWrapper ul a:hover { color:#99CC00; }
.jNiceSelectWrapper ul a.selected {background: #EDEDED;}



.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top; float:left;}
.jNiceWrapper input {outline:none;moz-outline:none;}

.focusField{  
        color:#aaa !important;  
    }  
    .idleField{  
        color: #666 !important;  
    }  

